Skip to content
Sign In

deleteConnection

DELETE
/v5/user/connections/{id}

Delete a connection

Authorizations

Parameters

Path Parameters

id
required
string

Responses

200

A Connection response

object
agentId

The id of agent that created the resource

string
createdAt

The creation timestamp, in milliseconds

string
dateAddedMs
string
email
string
id
string
logo
string
name
string
properties
object
key
additional properties
string
type
string
Allowed values: APP BANK
updatedAt

The last update timestamp, in milliseconds

string
userId
string
uuid
string

Examples

{
"agentId": "string",
"createdAt": "1592000000000",
"dateAddedMs": "string",
"email": "string",
"id": "string",
"logo": "string",
"name": "string",
"properties": {
"key": "value"
},
"type": "APP",
"updatedAt": "1592000000000",
"userId": "string",
"uuid": "string"
}

default

An error response from the Bkper API or its public API proxy.

A JSON error response. API operation errors use the nested error object. Public API proxy errors use the Problem Details fields.

object
error
object
errors
Array<object>
object
domain
string
reason
string
message
string
code
required
integer format: int32
message
required
string
type
string
title
string
status
integer format: int32
detail
string
instance
string
code
string